
<IKAnchorBones Version="2" HandGripAmount="1.000000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.015000" OffsetY="-0.075000" OffsetZ="-0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.007000" OffsetY="-0.045000" OffsetZ="-0.002000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.001000" OffsetY="-0.041000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_brake" OffsetX="0.005000" OffsetY="0.000000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.039000" OffsetY="0.045000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.071000" OffsetY="0.011000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="-0.085000" OffsetZ="-0.169000"/>
</IKAnchorBones>